﻿section#calc legend{font-size:16px;font-weight:700}
section#calc fieldset{border:solid 1px #ddd}
section#calc fieldset fieldset{width:45%;padding:1%;margin:1%;display:inline-block;float:left}
section#calc fieldset select{width:20%}
section#calc fieldset input{width:18.5%}
section#calc fieldset label{display:inline-block;width:15%;float:left}
section#calc fieldset fieldset select{width:30%}
section#calc fieldset fieldset input{width:26.5%}
section#calc fieldset fieldset label{display:inline-block;width:30%;float:left}
section#calc section#results section{width:45%;padding:1%;margin:1%;display:inline-block;float:left}
section#calc figcaption#chartCaption p{padding:1% 2%;margin:2% 0;background:#ddd;font-weight:700}
section#calc section#results p{font-weight:700;font-size:16px}
@media all and (max-width:768px){section#calc fieldset fieldset{width:95%;float:none}
section#calc section#results section{width:95%;float:none}
section#calc fieldset fieldset label,section#calc fieldset label{width:45%}
section#calc fieldset fieldset select,section#calc fieldset select{width:50%}
section#calc fieldset fieldset input,section#calc fieldset input{width:46.5%}
}